<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Oriol Lladó Real">
        <meta name="desczription" content="This is the first exercise of HTML in GitLab">
        <title>hello</title>
        <link rel="icon" type="image/ico" href="sources/favicon.ico">
    </head>
    <body>
        <header>
        <h1>Hello World!</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos a aprender muchas cosas</p>
        <nav>
            <ul>
                <li><a href="https://www.google.com">GOOGLE</a></li>
                <li><a href="#article2_3">Sección 2-Articulo 3</a></li>
                <li><a href="#aside1">Aside</a></li>
                <li><a href="#footer1">footer</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="seccion1">
            <h3>Sección 1</h3>
            <article id="article1_1">
                <h4>Articulo 1</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
            <article id="article1_2">
                <h4>Articulo 2</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
            <article id="article1_3">
                <h4>Articulo 3</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
        </section>  
        <br>
        <section id="seccion2">
            <h3>Sección 2</h3>
            <article id="article2_1">
                <h4>Articulo 1</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
            <article id="article2_2">
                <h4>Articulo 2</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
            <article id="article2_3">
                <h4>Articulo 3</h4>
                <p>Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo: Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe </p>
            </article>
        </section>
        <aside id="aside1">
            <h3>Publicidad_Aside</h3>
            <article>
                <h4>Articulo de publicidad</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                <a href="https://youtube.com">YouTube</a>
            </article>
            <article>
                <h4>Articulo de publicidad</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                <a href="https://amazon.es">Amazon</a>
            </article>
        </aside>
    </main>
    <footer id="footer1">
        <h3>FOOTER</h3>
        <h4>Politica de privacidad</h4>
        <h4>Mapa de la web</h4>
        <h4>Contacto</h4>
        <address>
            <p>Institut tecnològic de Barcelona</p>
            <a href="mailto:info@itb.cat">info@itb.cat</a> 
            <p>Carrer d'Aiguablava, 121, 08033 Barcelona</p>
            <a href="tel:+34937070020">+34937070020</a> 
        </address>
        
    </footer>
    </body>
</html>